body {
    /*padding-top: 50px; /* 60px to make the container go all the way to the bottom of the topbar */
}
.btn-box {
  width: 120px;
  height: 120px;
  margin-left: 5px;
  margin-top: 5px;
  display: block;
  padding-top: 10px;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.btn-box-menu {
  width: 120px;
  height: 215px;
}

.btn-box-md {
  width: 80px;
  height: 80px;
}

.btn-box-sm {
  width: 60px;
  height: 60px;
}
.round-box {
  padding: 5px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
          box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.navbar.top-nav-logo .navbar-inner,.table td.grad-down,.grad-down{
  color: #2E6019;
  text-shadow: 0 -1px 0 rgba(135, 74, 0, 0.25);
  background-color: #B4ED6F;
  *background-color: #B4ED6F;
  background-image: -moz-linear-gradient(top,#B4ED6F, #fff );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B4ED6F), to(#fff));
  background-image: -webkit-linear-gradient(top, #B4ED6F, #fff);
  background-image: -o-linear-gradient(top, #B4ED6F, #fff);
  background-image: linear-gradient(to bottom, #B4ED6F, #fff);
  background-repeat: repeat-x;
  border-color: #96A6FF #B4ED6F #000E4F;
  border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF9D275', endColorstr='#ffffb156', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.table td.grad-up,.grad-up{
  color: #2E6019;
  text-shadow: 0 -1px 0 rgba(135, 74, 0, 0.25);
  background-color: #B4ED6F;
  *background-color: #B4ED6F;
  background-image: -moz-linear-gradient(top, #fff,#B4ED6F );
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#B4ED6F));
  background-image: -webkit-linear-gradient(top, #fff, #B4ED6F);
  background-image: -o-linear-gradient(top, #fff, #B4ED6F);
  background-image: linear-gradient(to bottom, #fff, #B4ED6F);
  background-repeat: repeat-x;
  border-color: #96FF9D #B4ED6F #064C00;
  border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF9D275', endColorstr='#ffffb156', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.tombol-box {
  color: #2E6019;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #B4ED6F;
  *background-color: #B4ED6F;
  background-image: -moz-linear-gradient(top, #fff, #B4ED6F);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#B4ED6F));
  background-image: -webkit-linear-gradient(top, #fff, #B4ED6F);
  background-image: -o-linear-gradient(top, #fff, #B4ED6F);
  background-image: linear-gradient(to bottom, #fff, #B4ED6F);
  background-repeat: repeat-x;
  border-color: #96FF9D #B4ED6F #064C00;
  border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF9D275', endColorstr='#ffffb156', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.dropdown-menu li > a:focus,.dropdown-menu li > a:hover, .dropdown-submenu:hover > a {
    color: #2E6019;
    text-decoration: none;
    background-color: #B4ED6F;
    background-image: linear-gradient(to bottom, #fff, #B4ED6F);
    background-repeat: repeat-x;
}
li.item-auto{
    font-size: 0.8em;
}
table {
    font-size: 1em;
}
#ui-datepicker-div{font-size: .8em;line-height: 12px}
#ui-datepicker-div select{font-size: .8em;line-height: 12px;height: 20px;padding: 0}
.table td.div_center,.div_center,.table td.tengah,.tengah{
    margin-bottom: auto;
    text-align: center;
    vertical-align: middle;
    margin-top: auto;
}
.table td.v-center,.v-center,table th.v-center{
    margin-bottom: auto;
    vertical-align: middle;
    margin-top: auto;
}

.table td.kanan,.kanan, th.kanan{
    text-align: right;
    vertical-align: middle;
}
.table td.kiri,.kiri, th.kiri{
    text-align: left;
    vertical-align: middle;
}

.bg_silver{
    background: #fefefe url('../img/td_bg1.gif') repeat-x;
}

.page-title{
    border-top: none;
    margin-top: 0px;
    padding: 5px;
    font-size: 16px;
    font-weight: bold;
}

.table_form{
    padding: 5px;
    border: 1px solid #E2FFB5;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
select.sembunyikan{
    display: none;
}
.ui-autocomplete-loading {
    background: white url('ui-anim_basic_16x16.gif') right center no-repeat;
}
.table-nonfluid {
    margin: auto;
    width: auto;
}
.table-nonfluid th,.table-nonfluid td{
   padding: 5px;
}
.no-margin-bottom{
    margin-bottom: 0;
}

a.link-nodecor
{
    font-weight: normal;
}
.link-nodecor:hover
{
    font-size: small;
    text-decoration: none;
}
.order-by{
    color: green;
}
.order-column{
    
}
td.green-td{color: green;}
td.blue-td{color: blue;}
td.red-td{color: red;}
#myModal .modal-body {
	max-height: 400px;
}

#myModal {
	width: 1000px; /* SET THE WIDTH OF THE MODAL */
	margin: -50px 0 0 -500px; /* CHANGE MARGINS TO ACCOMODATE THE NEW WIDTH (original = margin: -250px 0 0 -280px;) */
}

#menu-utama{
    margin-bottom: 0;
}
.welcome{
    padding: 5px;
    font-size: smaller;
    border: 1px solid #D6D6D6;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
       -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
            box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.ui-button-text,span.ui-button-text,
.ui-widget button.ui-button,.ui-widget .fc button,.ui-dialog-titlebar-close {
    /*font-size: .8em;*/
    font-weight: normal;
}
.ui-button-text{font-size: .8em;color: #456001;}
.ui-state-active .ui-button-text{font-weight: bold;}
.ui-state-default.ui-state-active{
    color: #4C6002;
}
.table td.clear-border,.clear-border{border-color: #B4ED6F;background-color: #B4ED6F;}
.merah{color:red;}
.hijau{color:green;}
.biru{color:blue;}
.orange{color:orange;}
.gelap{color:  #7C2F00;}
.ungu{color:purple;}